Bug 132723 - gtk+-devel: Unresolvable chain of dependencies
Summary: gtk+-devel: Unresolvable chain of dependencies
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-16 11:21 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 09:57:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-09-16 11:21:06 UTC
[root@host root]# up2date gtk+-devel
 
Fetching Obsoletes list for channel: fedora-core-2...
 
Fetching Obsoletes list for channel: updates-released-fc2...
 
Fetching rpm headers...
########################################
 
Name                                    Version        Rel
----------------------------------------------------------
gtk+-devel                              1.2.10         29.1.1        
   i386
 
 
Testing package set / solving RPM inter-dependencies...
There was a package dependency problem. The message was:
 
Unresolvable chain of dependencies:
xorg-x11-devel-6.7.0-2                   requires xorg-x11-libs = 6.7.0-2

Comment 1 Need Real Name 2004-09-23 07:32:02 UTC
Miscategorised?

Comment 2 Need Real Name 2004-10-12 09:57:10 UTC
Resolved. Bad mirror.


Note You need to log in before you can comment on or make changes to this bug.